.modalDialog{
	position:fixed;
	font-family:Arial,Helvetica,sans-serif;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background:rgba(0,0,0,0.8);
	z-index:99999;
	-webkit-transition:opacity 400ms ease-in;
	-moz-transition:opacity 400ms ease-in;
	transition:opacity 400ms ease-in}
.modalDialog:target{
	display:block;
	pointer-events:auto}
.modalDialog > div{
	border-radius:5px;
	width:386px;
	position:relative;
	margin:8% auto;
	padding:5px 20px 13px;
	background:#fff}
.close-modal{
	color:#000;
	position:absolute;
	text-align:center;
	width:24px;
	text-decoration:none;
	font-weight:500;
	font-size:1.3em;
	right: 10px;
	top: 10px;
	}
.modalDialog label.style-check-ios{
	display:none}
.modal__title_p1{
	text-align:left;
	font-size:.85em}
.modal__title_p2{
	font-size:.6em;
	font-weight:100;
	text-align:left;
	line-height:1.4}
.modalDialog textarea{
	margin-bottom:15px;
	margin-top:16px;
	color:#000;
	font-weight:300;
	font-size:16px;}
.modalDialog label{
	display:block;
	width:100%;
	text-align:left;
	font-size:1em;
	font-weight:500;
	line-height:1;
	padding-bottom:8px;
}
@media (max-width:460px){
	.modaldialogdiv{width:95% !important;}
}